﻿.color_6eb341 a:hover{color: #6eb341}
.color_6eb341 .mxh a:hover{background-color: #6eb341!important}
.color_6eb341.list_tin a:before{background: url(../css/content/icon001.png) no-repeat center #6eb341}

.color_6eb341 .SplitPages a:hover{color: #fff!important}
.color_6eb341 .SplitPages a.hientai{background-color: #6eb341!important}
.color_6eb341 .SplitPages a.trangkhac:hover{background-color: #6eb341!important}
.color_6eb341 .SplitPages a.dau:hover{background-color: #6eb341}
.color_6eb341 .SplitPages a.cuoi:hover{background-color: #6eb341}
.color_6eb341 .SplitPages a.truoc:hover{background-color: #6eb341}
.color_6eb341 .SplitPages a.sau:hover{background-color: #6eb341 }

.color_ff7712 span.tt{color:  #ff7712!important}
.color_ff7712 a:hover{color: #ff7712!important}
.color_ff7712 .mxh a:hover{background-color: #ff7712!important}
.color_ff7712.list_tin a:before{background: url(../css/content/icon001.png) no-repeat center #ff7712!important}
.color_ff7712 .SplitPages a:hover{color: #fff!important}
.color_ff7712 .SplitPages a.hientai{background-color: #ff7712!important}
.color_ff7712 .SplitPages a.trangkhac:hover{background-color: #ff7712!important}
.color_ff7712 .SplitPages a.dau:hover{background-color: #ff7712}
.color_ff7712 .SplitPages a.cuoi:hover{background-color: #ff7712}
.color_ff7712 .SplitPages a.truoc:hover{background-color: #ff7712}
.color_ff7712 .SplitPages a.sau:hover{background-color: #ff7712 }

.color_399dc7 span.tt{color:  #399dc7!important}
.color_399dc7 a:hover{color: #399dc7!important}
.color_399dc7 .mxh a:hover{background-color: #399dc7!important}
.color_399dc7.list_tin a:before{background: url(../css/content/icon001.png) no-repeat center #399dc7}
.color_399dc7 .SplitPages a:hover{color: #fff!important}
.color_399dc7 .SplitPages a.hientai{background-color: #399dc7!important}
.color_399dc7 .SplitPages a.trangkhac:hover{background-color: #399dc7!important}
.color_399dc7 .SplitPages a.dau:hover{background-color: #399dc7}
.color_399dc7 .SplitPages a.cuoi:hover{background-color: #399dc7}
.color_399dc7 .SplitPages a.truoc:hover{background-color: #399dc7}
.color_399dc7 .SplitPages a.sau:hover{background-color: #399dc7 }

.color_004088 span.tt{color:  #004088!important}
.color_004088 a:hover{color: #004088!important}
.color_004088 .mxh a:hover{background-color: #004088!important}
.color_004088.list_tin a:before{background: url(../css/content/icon001.png) no-repeat center #004088}
.color_004088 .SplitPages a:hover{color: #fff!important}
.color_004088 .SplitPages a.hientai{background-color: #004088!important}
.color_004088 .SplitPages a.trangkhac:hover{background-color: #004088!important}
.color_004088 .SplitPages a.dau:hover{background-color: #004088}
.color_004088 .SplitPages a.cuoi:hover{background-color: #004088}
.color_004088 .SplitPages a.truoc:hover{background-color: #004088}
.color_004088 .SplitPages a.sau:hover{background-color: #004088 }


